I noticed that the new ConsoleOne snap-ins for GW2012 included WebAccess snap-ins that were version 8.0.1.

Is there a reason why they aren't version 2012 like the other GW snap-ins? And why aren't they version 8.0.2 like the ones we were using before upgrading?

Just curious...

Regards,
Pr